
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN text_1586962744742*/
#builder-sections #text_1586962744742 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1586962744742 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1586962744742*/
/*BEGIN image_1662385180065*//*END image_1662385180065*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN w_1662385184374*/
#builder-sections [idd='w_1662385184374'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385184374*/
/*BEGIN text_1662385180054*/
#builder-sections #text_1662385180054 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385180054 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385180054 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180054 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180054 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180054 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385180054*/
/*BEGIN w_1662385215471*/
#builder-sections [idd='w_1662385215471'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385215471*/
/*BEGIN w_1662385368747*/
#builder-sections [idd='w_1662385368747'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1662385368747*/
/*BEGIN text_1662385328095*/
#builder-sections #text_1662385328095 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385328095 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385328095 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385328095 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385328095 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385328095 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385328095*/
/*BEGIN button_1662385315884*/
#builder-sections #button_1662385315884 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385315884 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385315884 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662385315884 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385315884*/
/*BEGIN text_1662385428949*/
#builder-sections #text_1662385428949 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385428949 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385428949 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385428949 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385428949 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385428949 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385428949*/
/*BEGIN button_1662385315897*/
#builder-sections #button_1662385315897 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385315897 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385315897 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662385315897 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385315897*/
/*BEGIN text_1662385315892*/
#builder-sections #text_1662385315892 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385315892 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385315892 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315892 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315892 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315892 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385315892*/
/*BEGIN text_1662385315905*/
#builder-sections #text_1662385315905 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385315905 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385315905 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315905 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315905 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315905 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385315905*/
/*BEGIN text_1662385560775*/
#builder-sections #text_1662385560775 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385560775 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385560775 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385560775 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385560775 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385560775 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385560775*/
/*BEGIN button_1662385315909*/
#builder-sections #button_1662385315909 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385315909 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385315909 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662385315909 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385315909*/
/*BEGIN w_1662385634266*/
#builder-sections [idd='w_1662385634266'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385634266*/
/*BEGIN w_1662385646536*/
#builder-sections [idd='w_1662385646536'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385646536*/
/*BEGIN w_1662385653609*/
#builder-sections [idd='w_1662385653609'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385653609*/
/*BEGIN image_1662385724850*//*END image_1662385724850*/
/*BEGIN button_1662385724858*//*END button_1662385724858*/
/*BEGIN image_1662385724863*//*END image_1662385724863*/
/*BEGIN button_1662385724871*//*END button_1662385724871*/
/*BEGIN image_1662385724877*//*END image_1662385724877*/
/*BEGIN button_1662385724885*//*END button_1662385724885*/
/*BEGIN gallery_1662385315870*/
#builder-sections #gallery_1662385315870 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662385315870 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662385315870 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662385315870 .omw-gallery-container div.col {border:none !important;}
#gallery_1662385315870 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662385315870 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662385315870 .omw-field-image img{ width:100%}
/*END gallery_1662385315870*/
/*BEGIN gallery_1662385315888*/
#builder-sections #gallery_1662385315888 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662385315888 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662385315888 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662385315888 .omw-gallery-container div.col {border:none !important;}
#gallery_1662385315888 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662385315888 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662385315888 .omw-field-image img{ width:100%}
/*END gallery_1662385315888*/
/*BEGIN image_1662385784773*/
#builder-sections #image_1662385784773 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662385784773*/
/*BEGIN image_1662385784786*/
#builder-sections #image_1662385784786 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662385784786*/
/*BEGIN image_1662385784793*/
#builder-sections #image_1662385784793 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662385784793*/
/*BEGIN gallery_1662385315902*/
#builder-sections #gallery_1662385315902 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1662385315902 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1662385315902 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662385315902 .omw-gallery-container div.col {border:none !important;}
#gallery_1662385315902 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1662385315902 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662385315902 .omw-field-image img{ width:100%}
/*END gallery_1662385315902*/
/*BEGIN w_1662394836311*//*END w_1662394836311*/
/*BEGIN w_1662632310249*/
#builder-sections [idd='w_1662632310249'] {background-color:var(--cor1) !important; }
/*END w_1662632310249*/
/*BEGIN text_1662385180074*/
#builder-sections #text_1662385180074 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385180074 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385180074 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180074 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180074 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385180074 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385180074*/
/*BEGIN text_1662632658377*/
#builder-sections #text_1662632658377 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662632658377 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662632658377 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662632658377 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662632658377 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662632658377 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662632658377*/
/*BEGIN button_1662385784781*/
#builder-sections #button_1662385784781 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385784781 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385784781 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
#builder-sections #button_1662385784781 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385784781*/
/*BEGIN button_1662385784790*/
#builder-sections #button_1662385784790 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385784790 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385784790 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
#builder-sections #button_1662385784790 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385784790*/
/*BEGIN button_1662385784799*/
#builder-sections #button_1662385784799 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662385784799 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662385784799 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
#builder-sections #button_1662385784799 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662385784799*/
/*BEGIN text_1662385562674*/
#builder-sections #text_1662385562674 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385562674 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385562674 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385562674 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385562674 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385562674 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385562674*/
/*BEGIN text_1662385325487*/
#builder-sections #text_1662385325487 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385325487 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385325487 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385325487 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385325487 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385325487 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385325487*/
/*BEGIN text_1662385431030*/
#builder-sections #text_1662385431030 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385431030 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385431030 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385431030 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385431030 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385431030 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385431030*/
/*BEGIN text_1662385315879*/
#builder-sections #text_1662385315879 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662385315879 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662385315879 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315879 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315879 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662385315879 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662385315879*/
/*BEGIN text_1667487414812*/
#builder-sections #text_1667487414812 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414812 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414812 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414812 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414812 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414812 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414812*/
/*BEGIN text_1667487414844*/
#builder-sections #text_1667487414844 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414844 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414844 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414844 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414844 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414844 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414844*/
/*BEGIN text_1667487414864*/
#builder-sections #text_1667487414864 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414864 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414864 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414864 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414864 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414864 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414864*/
/*BEGIN w_1667487480916*//*END w_1667487480916*/
/*BEGIN w_1667487480920*//*END w_1667487480920*/
/*BEGIN w_1667487480928*//*END w_1667487480928*/
/*BEGIN w_1667487480931*//*END w_1667487480931*/
/*BEGIN w_1667487480935*//*END w_1667487480935*/
/*BEGIN w_1667488212976*/
#builder-sections [idd='w_1667488212976'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1667488212976*/
/*BEGIN w_1667488242810*/
#builder-sections [idd='w_1667488242810'] {background-color:var(--cor1) !important; }
/*END w_1667488242810*/
/*BEGIN text_1667487414800*/
#builder-sections #text_1667487414800 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414800 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414800 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414800 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414800 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414800 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414800*/
/*BEGIN w_1667487400804*/
#builder-sections [idd='w_1667487400804'] {background-color:var(--cor2) !important; }
/*END w_1667487400804*/
/*BEGIN w_1667487400808*/
#builder-sections [idd='w_1667487400808'] {background-color:var(--cor2) !important; }
/*END w_1667487400808*/
/*BEGIN w_1667487400816*/
#builder-sections [idd='w_1667487400816'] {background-color:var(--cor2) !important; }
/*END w_1667487400816*/
/*BEGIN w_1667487400821*/
#builder-sections [idd='w_1667487400821'] {background-color:var(--cor2) !important; }
/*END w_1667487400821*/
/*BEGIN w_1719594188998_67926727024*/
#builder-sections [idd='w_1719594188998_67926727024'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1719594188998_67926727024*/
/*BEGIN text_1719594189017_61672042046*/
#builder-sections #text_1719594189017_61672042046 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1719594189017_61672042046 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1719594189017_61672042046 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189017_61672042046 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189017_61672042046 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189017_61672042046 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1719594189017_61672042046*/
/*BEGIN text_1719594189024_79840723120*/
#builder-sections #text_1719594189024_79840723120 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1719594189024_79840723120 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1719594189024_79840723120 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189024_79840723120 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189024_79840723120 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1719594189024_79840723120 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1719594189024_79840723120*/
/*BEGIN w_1719594229549*/
#builder-sections [idd='w_1719594229549'] {background-color:var(--cor2) !important; }
/*END w_1719594229549*/
/*BEGIN button_1719594189028_18086479423*/
#builder-sections #button_1719594189028_18086479423 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1719594189028_18086479423 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719594189028_18086479423 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1719594189028_18086479423 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1719594189028_18086479423*/
/*BEGIN button_1719594284019_59189995949*/
#builder-sections #button_1719594284019_59189995949 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1719594284019_59189995949 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719594284019_59189995949 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1719594284019_59189995949 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1719594284019_59189995949*/
/*BEGIN w_1719594242181*/
#builder-sections [idd='w_1719594242181'] {background-color:var(--cor2) !important; }
/*END w_1719594242181*/
/*BEGIN w_1719594439936*/
#builder-sections [idd='w_1719594439936'] {background-color:var(--cor2) !important; }
/*END w_1719594439936*/
/*BEGIN w_1719594448277*/
#builder-sections [idd='w_1719594448277'] {background-color:var(--cor2) !important; }
/*END w_1719594448277*/
/*BEGIN w_1719594455693*/
#builder-sections [idd='w_1719594455693'] {background-color:var(--cor2) !important; }
/*END w_1719594455693*/
/*BEGIN w_1719594591907_64189784035*/
#builder-sections [idd='w_1719594591907_64189784035'] {background-color:var(--cor2) !important; }
/*END w_1719594591907_64189784035*/
/*BEGIN w_1719594591914_62405262858*/
#builder-sections [idd='w_1719594591914_62405262858'] {background-color:var(--cor2) !important; }
/*END w_1719594591914_62405262858*/
/*BEGIN w_1719594591917_79554628591*/
#builder-sections [idd='w_1719594591917_79554628591'] {background-color:var(--cor2) !important; }
/*END w_1719594591917_79554628591*/
/*BEGIN text_1719594591943_86304279071*/
#builder-sections #text_1719594591943_86304279071 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1719594591943_86304279071 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1719594591943_86304279071 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1719594591943_86304279071 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1719594591943_86304279071 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1719594591943_86304279071 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1719594591943_86304279071*/
/*BEGIN gallery_1719594591930_56090904648*/
#builder-sections #gallery_1719594591930_56090904648 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1719594591930_56090904648 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1719594591930_56090904648 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719594591930_56090904648 .omw-gallery-container div.col {border:none !important;}
#gallery_1719594591930_56090904648 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719594591930_56090904648 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719594591930_56090904648 .omw-field-image img{ width:100%}
/*END gallery_1719594591930_56090904648*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558352084*/
/*BEGIN w_1662385763297*/
#builder-sections [idd='w_1662385763297'] {background-color:var(--cor2) !important; }
/*END w_1662385763297*/
/*BEGIN w_1662385318828*/
#builder-sections [idd='w_1662385318828'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662385318828*/
/*BEGIN text_1667487414834*/
#builder-sections #text_1667487414834 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414834 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414834 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414834 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414834 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414834 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414834*/
/*BEGIN text_1582559016780*/
#builder-sections #text_1582559016780 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559016780 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559016780*/
/*BEGIN text_1667487414860*/
#builder-sections #text_1667487414860 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1667487414860 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1667487414860 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414860 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414860 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1667487414860 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1667487414860*/
/*BEGIN text_1582559018787*/
#builder-sections #text_1582559018787 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559018787 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559018787*/
/*BEGIN gallery_1719593937155_7101007002*/
#builder-sections #gallery_1719593937155_7101007002 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719593937155_7101007002 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1719593937155_7101007002 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719593937155_7101007002 .omw-gallery-container div.col {border:none !important;}
#gallery_1719593937155_7101007002 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719593937155_7101007002 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719593937155_7101007002 .omw-field-image img{ width:100%}
#gallery_1719593937155_7101007002 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1719593937155_7101007002*/
/*BEGIN gallery_1719594023398_34019997250*/
#builder-sections #gallery_1719594023398_34019997250 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719594023398_34019997250 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1719594023398_34019997250 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719594023398_34019997250 .omw-gallery-container div.col {border:none !important;}
#gallery_1719594023398_34019997250 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719594023398_34019997250 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719594023398_34019997250 .omw-field-image img{ width:100%}
#gallery_1719594023398_34019997250 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1719594023398_34019997250*/
/*BEGIN w_1737550997247_78752214102*//*END w_1737550997247_78752214102*/
/*BEGIN w_1737550997253_25667898713*/
#builder-sections [idd='w_1737550997253_25667898713'] {background-color:var(--cor2) !important; }
/*END w_1737550997253_25667898713*/
/*BEGIN w_1737550997259_37405000251*/
#builder-sections [idd='w_1737550997259_37405000251'] {background-color:var(--cor2) !important; }
/*END w_1737550997259_37405000251*/
/*BEGIN w_1737550997266_43260901458*/
#builder-sections [idd='w_1737550997266_43260901458'] {background-color:var(--cor2) !important; }
/*END w_1737550997266_43260901458*/
/*BEGIN w_1737550997275_58630700754*/
#builder-sections [idd='w_1737550997275_58630700754'] {background-color:var(--cor2) !important; }
/*END w_1737550997275_58630700754*/
/*BEGIN gallery_1719594057065_89257183325*/
#builder-sections #gallery_1719594057065_89257183325 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1719594057065_89257183325 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1719594057065_89257183325 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1719594057065_89257183325 .omw-gallery-container div.col {border:none !important;}
#gallery_1719594057065_89257183325 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1719594057065_89257183325 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1719594057065_89257183325 .omw-field-image img{ width:100%}
#gallery_1719594057065_89257183325 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1719594057065_89257183325*/
/*BEGIN gallery_1589989872035*/
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989872035 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-field-image img{ width:100%}
#gallery_1589989872035 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989872035*/
/*BEGIN gallery_1589989940510*/
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989940510 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-field-image img{ width:100%}
#gallery_1589989940510 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989940510*/
/*BEGIN gallery_1589989942697*/
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989942697 .omw-gallery-container div.col {border:none !important;}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-field-image img{ width:100%}
#gallery_1589989942697 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989942697*/
/*BEGIN gallery_1662385230862*/
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662385230862 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662385230862 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662385230862 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662385230862 .omw-field-image img{ width:100%}
#gallery_1662385230862 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1662385230862*/
/*BEGIN gallery_1589989808922*/
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589989808922 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-field-image img{ width:100%}
#gallery_1589989808922 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589989808922*/
/*BEGIN button_1582558565215*/
#builder-sections #button_1582558565215 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582558565215 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#builder-sections #button_1582559136999 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559136999 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559136999 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#builder-sections #button_1582559138764 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559138764 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559138764 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559138764*/
/*BEGIN button_1667487414823*/
#builder-sections #button_1667487414823 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487414823 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487414823 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487414823 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1667487414823*/
/*BEGIN button_1667487414851*/
#builder-sections #button_1667487414851 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487414851 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487414851 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487414851 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1667487414851*/

/*BEGIN button_1667487414874*/
#builder-sections #button_1667487414874 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1667487414874 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1667487414874 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1667487414874 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1667487414874*/
